div {
	float: left;
	clear: both;
}

img {
	padding: 4px;
	width: 400px;
	height: 300px;
	float: right;
	clear: right;
}

.menubox {
	height: 2vh;
	padding: 1vh;
	margin-bottom: 3px;
	background-color: red;
}

p {
	font-family: sans-serif;
	padding-left: 5S0px;
	font-size: 20px;
	font-weight: bold;
	padding-left: 10px;
}

body {background-color: crimson;}

a:link {
	color: white;
	text-decoration: none;
	margin: 50px;
}

a:visited {
	color: white;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: black;
}

a:active {
	color: yellow;
	text-decoration: none;
}

#container {
	background-color: darkred;
	height: 1800px;
	margin-bottom: 40px;
	width: 80%;
	margin-left: 10%;
}

.sidebarofmenus {
	width: 8%;
	margin-top: 10px;
	margin-left: 2%;
	background-color: palevioletred;
/* illegal.. 	height: 10%;*/
	clear: none;
}

.contentgroup {
	background-color: seagreen;
	width: 80%;
	margin-left: 5%;
	height: 60%;
	margin-top: 10px;
	clear: none;
}

.buttonpress {
	text-align: left;
	display: inline-block;
}


.projectlink {
	margin-left: 30%; 
	border: 5px solid #000000; padding:3px; 
}

.projectText {
	position: absolute; border-right: 5px; 
	font-size: 18px; 
	text-decoration: underline;
	margin-left: 5px;
	color: lightgoldenrodyellow;
}
